<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title> شیوه پیشرفته استفاده از  background در css</title>
<style type="text/css">
body{
    height:1000px;
    border: 2px red solid;
}
.bgdiv{
    background-image:url(../img/1.jpg);
    background-repeat:repeat;
    background-position:bottom right;//IMPoRTANT
    height:400px;
    width:600px;
    border:2px blue solid;

}
</style>
</head>
<body>
<div class="bgdiv">
</div>
</body>
</html>